@charset "utf-8";

/* CSS Document */

@media (max-width:1200px) {
    #header {}
    #header .top {
        margin-bottom: 20px;
        padding: 0;
    }
    .top strong {
        font-size: 1.5em;
        margin-bottom: 5px;
        display: block;

    }
    .footer_word {
        white-space: normal;
        padding: 0;
    }
    #footer {}
    .footer_main li {
        display: block;
        text-align: center;
    }

    #logo {
        width: 100vw;
        margin: 0;
        padding: 10px;
    }
    #logo img {
        max-height: 50px;
    }
    .main_bn {
        float: none;
        margin: 5px 0;
    }
    #main_type {
        text-align: left
    }
    #main_menu {
        border: 0;
    }
    .login {
        border-radius: 0;
        padding: 20px 10px;
        font-size: 1.125em;
    }
    .tabulation>li {
        margin-bottom: 10px;
    }
    .tabulation dd,
    .tabulation dt {
        display: block;
        padding: 0;
    }
    .login .tabulation_tt,
    .login .tabulation_word {
        width: 100%;
        text-align: left;
    }
    .tabulation_blank {
        display: none
    }
    .menu2 {
        width: 100vw;
        height: 100vh;
        border-radius: 0;
        padding: 50px 15px 10px;
        position: fixed;
        top: 0;
        overflow-y: auto;
        z-index: 9;
    }

    /*消失*/
    .login_info:before,
    .service_main .tt:before,
    .main_bn,
    #header:before,
    .menu_nav,
    .left_menu,
    .top_menu,
    .share li,
    .calendar_type {
        display: none
    }
    /*背景消失*/
    .news_tt,
    #FontSizeArea {
        background: none
    }
    #menu_bth {
        display: block
    }
    .borrow img {
        max-height: 200px;
    }
    .login_info {
        position: static;
        display: block;
        margin: auto;
    }

    .login_info .tabulation dd,
    .login_info .tabulation dt {

        display: table-cell;
    }
}

@media (max-width: 767px) {
    .inputXS,
    .inputS,
    .inputM,
    .inputL,
    .inputXL {
        width: 100%;
    }
    #chkcode {
        margin-bottom: 10px
    }
    .content_txt .imgbox,
    .faq .imgbox,
    .gallery_list .imgbox,
    .gallery_list .imgbox2 {
        float: none;
        padding: 0;
    }
    .pic dl {
        width: 100%;
        max-width: none;
    }
}

@media (max-width: 500px) {}

@media (min-width: 1201px) {
    #main_menu .menu2 {
        display: none !important
    }
    .left_menu .menu2 {
        display: block !important
    }
}